<?xml version="1.0"?>
<!DOCTYPE LIGO_LW [
<!ELEMENT LIGO_LW ((LIGO_LW|Comment|Param|Time|Table|Array|Stream)*)>
<!ATTLIST LIGO_LW Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Comment (#PCDATA)>
<!ELEMENT Param (#PCDATA)>
<!ATTLIST Param Name CDATA #IMPLIED Type CDATA #IMPLIED Dim CDATA #IMPLIED
                Unit CDATA #IMPLIED>
<!ELEMENT Table (Comment?,Column*,Stream?)>
<!ATTLIST Table Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Column EMPTY>
<!ATTLIST Column Name CDATA #IMPLIED Type CDATA #IMPLIED Unit CDATA #IMPLIED>
<!ELEMENT Array (Dim*,Stream?)>
<!ATTLIST Array Name CDATA #IMPLIED Type CDATA #IMPLIED>
<!ELEMENT Dim (#PCDATA)>
<!ATTLIST Dim Name CDATA #IMPLIED>
<!ELEMENT Stream (#PCDATA)>
<!ATTLIST Stream Name CDATA #IMPLIED Type (Remote|Local) "Local"
          Delimiter CDATA "," Encoding CDATA #IMPLIED Content CDATA #IMPLIED>
<!ELEMENT Time (#PCDATA)>
<!ATTLIST Time Name CDATA #IMPLIED Type (GPS|Unix|ISO-8601) "ISO-8601">
]>
<LIGO_LW Name="Diagnostics Test">
  <LIGO_LW Name="Header" Type="Global">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Creator" Type="string">Diagnostics system</Param>
    <Param Name="TestType" Type="string">SweptSine</Param>
    <Param Name="TestName" Type="string">1998-2001, by Daniel Sigg</Param>
    <Param Name="Supervisory" Type="string">Standard</Param>
    <Param Name="TestIterator" Type="string">Repeat</Param>
    <Time Name="TestTime" Type="GPS">1231268307.0</Time>
    <Time Name="TestTimeUTC" Type="ISO-8601">2019-01-11 18:58:09</Time>
    <Param Name="InputSource" Type="string">online</Param>
    <Param Name="Comment" Type="string"></Param>
  </LIGO_LW>
  <LIGO_LW Name="Def" Type="Defaults">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="AllowCancel" Type="boolean">true</Param>
    <Param Name="NoStimulus" Type="boolean">false</Param>
    <Param Name="NoAnalysis" Type="boolean">false</Param>
    <Param Name="KeepTraces" Type="int">100</Param>
    <Param Name="SiteDefault" Type="byte">.</Param>
    <Param Name="SiteForce" Type="byte"> </Param>
    <Param Name="IfoDefault" Type="byte"> </Param>
    <Param Name="IfoForce" Type="byte"> </Param>
    <Param Name="Reconnect" Type="boolean">false</Param>
    <Param Name="PlotWindowLayout[1]" Type="int">2</Param>
    <Param Name="PlotWindows" Type="int">1</Param>
    <Param Name="CalibrationRecords" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Find" Type="Optimization">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Enable" Type="boolean">true</Param>
    <Param Name="Change" Type="boolean">true</Param>
    <Param Name="Type" Type="int">0</Param>
    <Param Name="Value" Type="double">0</Param>
    <Param Name="Function" Type="int">0</Param>
    <Param Name="Param" Type="double" Dim="2">0	100</Param>
    <Param Name="Method" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Lidax" Type="Fantom">
    <Param Name="Flag" Type="string">TestParameters</Param>
  </LIGO_LW>
  <LIGO_LW Name="Sync" Type="Synchronization">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Type" Type="int">0</Param>
    <Time Name="Start" Type="GPS">1158771303.0</Time>
    <Param Name="Wait" Type="double" Unit="s">-0</Param>
    <Param Name="Repeat" Type="int">1</Param>
    <Param Name="RepeatRate" Type="double" Unit="s">0</Param>
    <Param Name="SlowDown" Type="double" Unit="s">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Test" Type="TestParameter">
    <Param Name="Flag" Type="string">TestParameters</Param>
    <Param Name="Subtype" Type="string">SweptSine</Param>
    <Param Name="SweepType" Type="int">3</Param>
    <Param Name="SweepDirection" Type="int">1</Param>
    <Param Name="StartFrequency" Type="double" Unit="Hz">0</Param>
    <Param Name="StopFrequency" Type="double" Unit="Hz">1200</Param>
    <Param Name="NumberOfPoints" Type="int">41</Param>
    <Param Name="AChannels" Type="int">12</Param>
    <Param Name="Averages" Type="int">5</Param>
    <Param Name="MeasurementTime" Type="double" Unit="s" Dim="2">5	40</Param>
    <Param Name="SettlingTime" Type="double">0.1</Param>
    <Param Name="RampDown" Type="double">3</Param>
    <Param Name="RampUp" Type="double">3</Param>
    <Param Name="StimulusAmplitude" Type="double">0</Param>
    <Param Name="HarmonicOrder" Type="int">1</Param>
    <Param Name="Window" Type="int">1</Param>
    <Param Name="FFTResult" Type="boolean">false</Param>
    <Param Name="SweepPoints" Type="double" Unit="Hz" Dim="76">6.56003	21.255	7.68003	2.5295	9	0.69882	10.6	0.36721	12.4	0.174
          15.1	0.1025	15.7	0.081211	16.3	0.050196	16.9	0.029167	18.2	0.023307
          20	0.017199	23.2	0.0088274	30.4	0.0070846	33.93	0.0076155	42.6	0.007145
          48.2	0.0071919	54.17	0.0071263	63	0.0068454	78.23	0.0085383	87.6	0.010584
          101.63	0.013081	112.6	0.014998	131.8	0.017533	154.2	0.021447	184.6	0.02743
          211.4	0.028157	247.6	0.035968	283.41	0.039784	339.4	0.036841	397.6	0.024882
          434.9	0.020299	474.4	0.014863	545	0.013084	638.2	0.043459	747.4	0.071692
          875.2	0.22169	1083.1	1.228	1200	1.7031</Param>
    <Param Name="MeasurementChannelRate[0]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[0]" Type="string" Unit="channel">L1:LSC-DARM_IN1</Param>
    <Param Name="MeasurementActive[0]" Type="boolean">true</Param>
    <Param Name="StimulusChannel" Type="string" Unit="channel">L1:SUS-ETMY_L2_CAL_EXC</Param>
    <Param Name="StimulusReadback" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementChannelRate[1]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[1]" Type="string" Unit="channel">L1:LSC-DARM_IN2</Param>
    <Param Name="MeasurementActive[1]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[2]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[2]" Type="string" Unit="channel">L1:LSC-DARM_OUT_DQ</Param>
    <Param Name="MeasurementActive[2]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[3]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[3]" Type="string" Unit="channel">L1:CAL-DARM_ERR_WHITEN_OUT</Param>
    <Param Name="MeasurementActive[3]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[4]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[4]" Type="string" Unit="channel">L1:CAL-DARM_CTRL_WHITEN_OUT</Param>
    <Param Name="MeasurementActive[4]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[5]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[5]" Type="string" Unit="channel">L1:CAL-DELTAL_EXTERNAL</Param>
    <Param Name="MeasurementActive[5]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[6]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[6]" Type="string" Unit="channel">L1:CAL-DELTAL_EXTERNAL_DQ</Param>
    <Param Name="MeasurementActive[6]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[7]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[7]" Type="string" Unit="channel">L1:CAL-DELTAL_RESIDUAL</Param>
    <Param Name="MeasurementActive[7]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[8]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[8]" Type="string" Unit="channel">L1:CAL-DELTAL_CTRL_UIM</Param>
    <Param Name="MeasurementActive[8]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[9]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[9]" Type="string" Unit="channel">L1:CAL-DELTAL_CTRL_PUM</Param>
    <Param Name="MeasurementActive[9]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[10]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[10]" Type="string" Unit="channel">L1:CAL-DELTAL_CTRL_TST</Param>
    <Param Name="MeasurementActive[10]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[11]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[11]" Type="string" Unit="channel">L1:CAL-DELTAL_CTRL</Param>
    <Param Name="MeasurementActive[11]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[12]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[12]" Type="string" Unit="channel">L1:SUS-ETMY_L2_COILOUTF_UL_OUT</Param>
    <Param Name="MeasurementActive[12]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[13]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[13]" Type="string" Unit="channel">L1:ALS-C_DIFF_PLL_CTRL_OUT_DQ</Param>
    <Param Name="MeasurementActive[13]" Type="boolean">true</Param>
    <Param Name="MeasurementChannelRate[14]" Type="int">0</Param>
    <Param Name="MeasurementChannel[14]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[14]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[15]" Type="int">0</Param>
    <Param Name="MeasurementChannel[15]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[15]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[16]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[16]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[16]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[17]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[17]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[17]" Type="boolean">false</Param>
    <Param Name="MeasurementChannelRate[18]" Type="int">16384</Param>
    <Param Name="MeasurementChannel[18]" Type="string" Unit="channel"></Param>
    <Param Name="MeasurementActive[18]" Type="boolean">false</Param>
    <Param Name="DoublePrecFreq" Type="int">0</Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][0]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Transfer function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">L1:SUS-ETMX_L2_TEST_L_EXC</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">L1:LSC-DARM_IN1</Param>
    <Param Name="TracesActive[1]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel">L1:SUS-ETMY_L2_TEST_L_EXC(REF0)</Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel">L1:LSC-DARM_IN1(REF0)</Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">2	2	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRange" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">5	0</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">1200	1.1</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">1</Param>
    <Param Name="UnitsXUnit" Type="string">none</Param>
    <Param Name="UnitsYUnit" Type="string">none</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">false	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">0	0</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">false	false	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">1077.9	528.1	0	0	0	0	0	0</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">-118.289	-92.9388	0	0	0	0	0	0</Param>
    <Param Name="CursorMean" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string">Transfer function</Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Magnitude</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">false</Param>
    <Param Name="LegendPlacement" Type="int">0</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
  <LIGO_LW Name="Plot[1][1]" Type="Plot">
    <Param Name="Flag" Type="string">Settings</Param>
    <Param Name="Name" Type="string">Default</Param>
    <Param Name="TracesGraphType" Type="string">Coherence function</Param>
    <Param Name="TracesActive[0]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[0]" Type="string" Unit="channel">L1:SUS-ETMX_L2_TEST_L_EXC</Param>
    <Param Name="TracesBChannel[0]" Type="string" Unit="channel">L1:LSC-DARM_IN1</Param>
    <Param Name="TracesActive[1]" Type="boolean">true</Param>
    <Param Name="TracesAChannel[1]" Type="string" Unit="channel">L1:SUS-ETMX_L3_TEST_L_EXC</Param>
    <Param Name="TracesBChannel[1]" Type="string" Unit="channel">L1:SUS-ETMX_L3_TEST_L_EXC</Param>
    <Param Name="TracesActive[2]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[2]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[3]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[3]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[4]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[4]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[5]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[5]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[6]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[6]" Type="string" Unit="channel"></Param>
    <Param Name="TracesActive[7]" Type="boolean">false</Param>
    <Param Name="TracesAChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesBChannel[7]" Type="string" Unit="channel"></Param>
    <Param Name="TracesPlotStyle" Type="int" Dim="8">2	0	0	0	0	0	0	0</Param>
    <Param Name="TracesLineAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesLineAttrStyle" Type="int" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesLineAttrWidth" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesMarkerAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesMarkerAttrStyle" Type="int" Dim="8">20	22	21	23	29	27	2	5</Param>
    <Param Name="TracesMarkerAttrSize" Type="double" Dim="8">1	1	1	1	1	1	1	1</Param>
    <Param Name="TracesBarAttrColor" Type="int" Dim="8">2	4	3	28	6	7	5	1</Param>
    <Param Name="TracesBarAttrStyle" Type="int" Dim="8">1001	1001	1001	1001	1001	1001	1001	1001</Param>
    <Param Name="TracesBarAttrWidth" Type="double" Dim="8">0.1	0.1	0.1	0.1	0.1	0.1	0.1	0.1</Param>
    <Param Name="RangeAxisScale" Type="int" Dim="2">1	0</Param>
    <Param Name="RangeRange" Type="int" Dim="2">1	1</Param>
    <Param Name="RangeRangeFrom" Type="double" Dim="2">4	0.9</Param>
    <Param Name="RangeRangeTo" Type="double" Dim="2">1100	1</Param>
    <Param Name="RangeBin" Type="int">1</Param>
    <Param Name="RangeBinLogSpacing" Type="boolean">true</Param>
    <Param Name="UnitsXValues" Type="int">0</Param>
    <Param Name="UnitsYValues" Type="int">0</Param>
    <Param Name="UnitsXUnit" Type="string">none</Param>
    <Param Name="UnitsYUnit" Type="string">none</Param>
    <Param Name="UnitsXMag" Type="int">0</Param>
    <Param Name="UnitsYMag" Type="int">0</Param>
    <Param Name="UnitsXSlope" Type="double">1</Param>
    <Param Name="UnitsYSlope" Type="double">1</Param>
    <Param Name="UnitsXOffset" Type="double">0</Param>
    <Param Name="UnitsYOffset" Type="double">0</Param>
    <Param Name="CursorActive" Type="boolean" Dim="2">true	false</Param>
    <Param Name="CursorTrace" Type="int">0</Param>
    <Param Name="CursorStyle" Type="int">1</Param>
    <Param Name="CursorType" Type="int">0</Param>
    <Param Name="CursorX" Type="double" Dim="2">0	0</Param>
    <Param Name="CursorH" Type="double" Dim="2">0	100</Param>
    <Param Name="CursorValid" Type="boolean" Dim="8">false	false	false	false	false	false	false	false</Param>
    <Param Name="CursorN" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorXDiff" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorYDiff" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorMean" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMS" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorStdDev" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSum" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorSqrSum" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorArea" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorRMSArea" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakX" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="CursorPeakY" Type="double" Dim="8">0	0	0	0	0	0	0	0</Param>
    <Param Name="ConfigAutoConfig" Type="boolean">true</Param>
    <Param Name="ConfigRespectUser" Type="boolean">true</Param>
    <Param Name="ConfigAutoAxes" Type="boolean">true</Param>
    <Param Name="ConfigAutoBin" Type="boolean">true</Param>
    <Param Name="ConfigAutoTimeAdjust" Type="boolean">true</Param>
    <Param Name="StyleTitle" Type="string">Coherence function</Param>
    <Param Name="StyleTitleAlign" Type="int">13</Param>
    <Param Name="StyleTitleAngle" Type="double">0</Param>
    <Param Name="StyleTitleColor" Type="int">1</Param>
    <Param Name="StyleTitleFont" Type="int">62</Param>
    <Param Name="StyleTitleSize" Type="double">0.05</Param>
    <Param Name="StyleMargin" Type="double" Dim="4">0.1	0.05	0.1	0.18</Param>
    <Param Name="AxisXTitle" Type="string">Frequency</Param>
    <Param Name="AxisXAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisXAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisXAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisXAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisXAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisXAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisXAxisAttrTitleOffset" Type="double">1.4</Param>
    <Param Name="AxisXAxisAttrTitleSize" Type="double">0.042</Param>
    <Param Name="AxisXAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisXGrid" Type="boolean">true</Param>
    <Param Name="AxisXBothSides" Type="boolean">true</Param>
    <Param Name="AxisXCenterTitle" Type="boolean">true</Param>
    <Param Name="AxisYTitle" Type="string">Coherence</Param>
    <Param Name="AxisYAxisAttrAxisColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelColor" Type="int">1</Param>
    <Param Name="AxisYAxisAttrLabelFont" Type="int">62</Param>
    <Param Name="AxisYAxisAttrLabelOffset" Type="double">0.005</Param>
    <Param Name="AxisYAxisAttrLabelSize" Type="double">0.04</Param>
    <Param Name="AxisYAxisAttrNdividions" Type="int">510</Param>
    <Param Name="AxisYAxisAttrTickLength" Type="double">0.03</Param>
    <Param Name="AxisYAxisAttrTitleOffset" Type="double">0.95</Param>
    <Param Name="AxisYAxisAttrTitleSize" Type="double">0.045</Param>
    <Param Name="AxisYAxisAttrTitleColor" Type="int">1</Param>
    <Param Name="AxisYGrid" Type="boolean">true</Param>
    <Param Name="AxisYBothSides" Type="boolean">true</Param>
    <Param Name="AxisYCenterTitle" Type="boolean">true</Param>
    <Param Name="LegendShow" Type="boolean">true</Param>
    <Param Name="LegendPlacement" Type="int">1</Param>
    <Param Name="LegendXAdjust" Type="double">0</Param>
    <Param Name="LegendYAdjust" Type="double">0</Param>
    <Param Name="LegendSymbolStyle" Type="int">0</Param>
    <Param Name="LegendTextStyle" Type="int">0</Param>
    <Param Name="LegendSize" Type="double">1</Param>
    <Param Name="LegendText[0]" Type="string"></Param>
    <Param Name="LegendText[1]" Type="string"></Param>
    <Param Name="LegendText[2]" Type="string"></Param>
    <Param Name="LegendText[3]" Type="string"></Param>
    <Param Name="LegendText[4]" Type="string"></Param>
    <Param Name="LegendText[5]" Type="string"></Param>
    <Param Name="LegendText[6]" Type="string"></Param>
    <Param Name="LegendText[7]" Type="string"></Param>
    <Param Name="ParamShow" Type="boolean">true</Param>
    <Param Name="ParamT0" Type="boolean">true</Param>
    <Param Name="ParamAvg" Type="boolean">true</Param>
    <Param Name="ParamSpecial" Type="boolean">true</Param>
    <Param Name="ParamTimeFormatUTC" Type="boolean">true</Param>
    <Param Name="ParamTextSize" Type="double">0.04</Param>
  </LIGO_LW>
</LIGO_LW>
